RubyGems.org

pg

0.9.0-x86-mingw32

This is the extension library to access a PostgreSQL database from Ruby. This library works with PostgreSQL 7.4 and later.

installgem install pg -v 0.9.0
Authors

Michael Granger

9,085,183 total downloads 11,210 for this version
Owners

Feef2024584d97a97338b964661ca795Abc11c007a3a284272d261b2dae6376e04cdb622ce0aac272b61f23f373e2abf

Gemfile
gem 'pg', '~> 0.9.0'
Versions
  1. 0.17.1 December 19, 2013 (140 KB)
  2. 0.17.1 December 19, 2013 x86-mingw32 (3.87 MB)
  3. 0.17.1 December 19, 2013 x64-mingw32 (2.31 MB)
  4. 0.17.0 September 16, 2013 (139 KB)
  5. 0.17.0 September 16, 2013 x64-mingw32 (2.31 MB)
Show all versions (72 total)